<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Intoduction</title>
    <link rel="icon" href="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/CSS3_logo_and_wordmark.svg/1200px-CSS3_logo_and_wordmark.svg.png" type="image/x-icon">

    <!-- external css -->
    <link rel="stylesheet" type="text/css" href="./index.css">

</head>


<!-- internal css -->
<!-- <style type="text/css">
    h1 {
        color: black !important;
    }
</style> -->

<body>
    <nav id="top">
        <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Landing</a>
            <a href="#register">Register</a>
        </div>
    </nav>

    <section id="landing">
        <h1>Hello, World!</h1>
        <h2>Welcome to Zuitt!</h2>

        <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

        <img src="https://place-puppy.com/450x450"><br>

        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to Coding Events</li>
        </ol>

        <a href="#top"> Back to Top</a>
    </section>

    <section id="register">
        <h2>Register</h2>

        <form action="#">
            <label for="fname">First Name</label>
            <input type="text" id="fname" required autocomplete>
            <label for="lname">Last Name</label>
            <input type="text" id="lname" required autocomplete>
            <label for="email">Email</label>
            <input type="text" id="email" required autocomplete>
            <button type="submit">Apply Now</button>
        </form>
        <br><a href="#top">Back to Top</a>
    </section>

</body>

</html>

<!-- BY ROMENICK GARCIA -->